services:
  code-server:
    environment:
      PUID: "${SZ_USER_UID}"
      PGID: "${SZ_USER_GID}"
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - /:/mnt/runtipi.host
    labels:
      traefik.http.routers.code-server.middlewares: authentik_sysmgr@file